/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
	outline:none;	}
		
a:hover {
		}
/*	top */
div#top a {
	color:#060808;
	color:#FFF;
	text-decoration:none;
		}
div#top-contact a:hover {
	text-decoration:underline;
		}
div#top-links a{
	color:;
	text-decoration:none;
}
div#top-links a:hover {
	color:;
	text-decoration:underline;
}
div#top-social .social-icon.first {
	margin-left:0;
}
div#top-social .social-icon.last {
	margin-right:0;
}

/*	banner	*/
div#layout-banner a {
	color:;
	text-decoration:underline;
}
div#layout-banner a:hover {
	color:;
}
/*	logo	*/
div#logo a {
	display:block;
	width:496px;
	height:175px;
	background:url(/mainpics/logo.jpg) 0 0 no-repeat;
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*Breadcrumb*/
div#breadcrumb-holder a{
	color:#000000;
	background:url(/mainpics/bgs/breadcrumb-arrow.png) no-repeat right center;
	font-size:1.6em;
	float:left;
	display:inline-block;
	margin-right:0.5em;
	line-height:2.7;
	height:44px;
	padding-right:1em;
	text-decoration:none;
	font-weight:bold;
	}		
div#breadcrumb-holder a:hover{
	text-decoration:underline;
	}		
div#breadcrumb-holder p.last a {
	background:none;
}		
		
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
/*	contentLeft	*/
div.contentLeft a {
	color:#FFF;
		}
div.contentLeft a span.title {
		}
div.contentLeft a:hover,
div.contentLeft a.on {
		}
div.contentLeft a span.arrow {
		}
div#content-sidebar-holder div.sidepanel-contact a{
	text-decoration:none;
}
div#content-sidebar-holder div.sidepanel-contact a:hover{
	text-decoration:underline;
}
		
/*Nav Side*/
div.nav-side a{
	border-top:1px solid #4d5236;
	font-size:1.8em;
	color: #FFF;
	text-shadow: 0.1px 0.1px #1D1B1C;	
	display:block;
	padding:10px 15px;
	text-decoration:none;
    font-family: 'Raleway', sans-serif;
	}
div.nav-side a.first{
	border-top:1px solid #7C7E00;
	}
div.nav-side a:hover{
	background:#A2BD5A;
	color:#060807;
	}
div.nav-side a.on{
	color: #060807;
	background:#A2BD5A;
	text-shadow: 0.1px 0.1px #1D1B1C;	
	display:block;
	text-decoration:none;
	}
		
div.ad-spot-slideshow-sidebar a {
	margin:0 !important;
}
div.ad-spot-slideshow-sidebar a:hover {
	background:none !important;
}
/*	contentCentre	*/
div.contentCentre a {
	color:#060808;
	text-decoration:underline;
		}
div.contentCentre a:hover {
	color:#;
	text-decoration:none;
		}
/*	contentRight	*/
div#back-link {
	position:absolute;
	top:-70px;
	right:0;
}
div#back-link a {
	font-size:2em;
}
div#back-link a {
}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#FFF;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}
/*	ad spots	*/
.ad-spot-slideshow a,
.ad-spot-slideshow-two a {
}
		